<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7cf3e6bbdb4e2af9ce968c3a766ef09a">
  <dict>
    <!--2023-01-31 11:52:28.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2023-01-31 11:52:28.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2023-01-31 11:52:28.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:52:28.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-01-31 11:52:28.000-->
    <string key="virtualnet_operatorname">Sberbank</string>
  </dict>
</config>
